Subject: Ref's on evolution of lepidoptera

From: [email-masked] (Jakob Tougaard)
Date: 11 Jan 95 14:48:49 GMT

Hi,

I'm working on insect sensory physiology and has recently become interested in
the evolution of insects. Therefore I'm looking for general texts on the
evolution of insects, in particular the Noctuidae, the Geometridae, the 
Pyralidae and also the Neuroptera groups. Recent reviews would also be much
appreciated. Any one got some good titles, then please Email to me. If I
receive enough titles I'll post a compiled list to this group later.
References in german are OK, french - forget it.

Best wishes 

Jakob

**********************************************
Jakob Tougaard, Dept. of Zoophysiology
Aarhus University, Denmark
E-mail: [email-masked]
**********************************************